**{
    font-family:  Arial, Arial, Helvetica, sans-serif;
    line-height: 1.3;
}

h1 {
    margin-top: 0;
}

ul {
    margin-bottom: 0;
    list-style-type: none;
}

h1{
    background: #f31496;
    color: white;
    text-align: center;
    padding: 1%;
    box-shadow: 2px 2px 5px #666666;
    text-shadow: 2px 2px 2px #666666;
    border-radius: 20px/50%;
    margin-bottom: 15px;
}

h2 {
    background: #044b2a;
    color: whitesmoke;
    text-align: center;
    padding: 1%;
    box-shadow: 2px 2px 5px #666666;
    text-shadow: 2px 2px 2px #666666;
    border-radius: 20px/50%;
    margin-top: 0px;
    margin-left: 180px;
    margin-right: 180px;
}
h3 {
    background: #044b2a;
    color: whitesmoke;
    text-align: center;
    padding: 1%;
    box-shadow: 2px 2px 5px #666666;
    text-shadow: 2px 2px 2px #666666;
    border-radius: 20px/50%;
    margin-top: 0px;
    margin-left: 70px;
    margin-right: 70px;
}
.padding_lr20 {
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    color: #2a0a26;
}
.footer {
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
    font-size: 12px;
    color: #000000;
}

section {
    margin-bottom: 20px;
}

table, th, td {
    border: 2px solid #0A2A0A;
    border-collapse: collapse;
}

table {
   width: 90%;
   font-size: auto;
   text-align: auto;
   color: #0A2A0A;
   background: linear-gradient(#2597087c, white);
   box-shadow: 2px 2px 5px #666666;
   margin: 5% auto;
}

li {
    box-shadow: 2px 2px 5px #666666;
    margin-top: 15px;
    padding: 2%;
    font-size: large;
    Color: #0A2A0A;
    background: #eeeeee;
}

lo {
    margin-bottom: 0;
    list-style-type: auto;
}

img {
    margin: auto;
    display: block;
}

@media (min-width: 576px) {
    .tabellenbehaelter {
        display: flex;
        justify-content: space-around;
    }

    table {
        widht: 45%
        margin: 0;
    }
    img {
        float: right;
        padding:5px;
}

@media (min-width: 1200px) {
    .hauptbehaelter {
        background: white;
        opacity: 0.8;
        width: 40%;
        margin: 170px auto;
        padding: 1% 1%;
        box-shadow: 2px 2px 5px #666666;

    }
    body{
        background: #12e91d url("bilder/Profilbild.jpg") fixed;
        margin: 0;
    }

    li {
        background: #eeeeee url("bilder/Birdy_Logo.png");
        background-size: 6%;
        background-repeat: no-repeat;
        background-position: 2% center; 
        padding-left: 12%;
    }
}